Supported Cloudera Navigator versions - 6.1

Talend Open Studio for Big Data Installation and Upgrade Guide

EnrichVersion
6.1
EnrichProdName
Talend Open Studio for Big Data
task
Installation and Upgrade
EnrichPlatform
Talend Studio

The support for Cloudera Navigator is available to the MapReduce or Spark Jobs you are creating in the Studio, which means you must be using a subscription-based Talend Big Data solution.

Studio version

Supported Cloudera Navigator version1

Compatible Cloudera Navigator versions2

Related Cloudera versions

6.1

2.4

-

5.5

The latest versions of Cloudera Navigator are not supported yet because of issues in Cloudera SDK. If you need to know more details about the Cloudera SDK versions and their compatible Navigator versions, see the Cloudera documentation about Cloudera Navigator SDK Version Compatibility.

  • 1: The term "supported" means Talend went through a complete QA validation process.

  • 2: The term "compatible" means Talend did not go through a complete QA validation process but the feature should work as part of Cloudera backward compatibility on Cloudera V5.X branches.